// JavaScript Document
$(document).ready(function(e) {
    $("#product_show,#img_product_show,#img_product_show").hide();
	$("#product_show").fadeIn(500);
	$("#img_product_show,#img_product_show").show(700);
	$("#search_show").hide();
	$("#search_show").fadeIn(500);

	$("#img_site_show1,#img_site_show2,.table_product_show").hide();
	$("#img_site_show1").show(500);
	$("#img_site1").mousemove(function(e) {
			$("#img_site_show2").fadeOut(0);
			$("#img_site_show1").fadeIn(100);
	});
	$("#img_site2").mousemove(function(e) {
			$("#img_site_show1").fadeOut(0);
			$("#img_site_show2").fadeIn(100);
	});
	$(".table_product_show").show(500);
	
});
